msgpack::type::detail::pair_first_less< K, V, Compare, Alloc > Struct Template Reference

`#include <map.hpp>`

## Public Member Functions

bool | operator() (const std::pair< K, V > &x, const std::pair< K, V > &y) const

## Member Function Documentation

## operator()()

template<typename K , typename V , typename Compare , typename Alloc >

bool msgpack::type::detail::pair_first_less< K, V, Compare, Alloc >::operator() | ( | const std::pair< K, V > & | x,
|  | const std::pair< K, V > & | y
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/map.hpp